/* Global Styles */
* { font-size: 12px; padding: 0; margin: 0; }
h1 { font-size: 14px!important; }
h2 { font-size: 13px!important; }
.footer { margin: 20px auto 0 auto; text-align: center; }
.footer p { font-size: 10px; }

/* pagination.tpl */
div.pagination {margin: 20px auto 0 auto;text-align: center;}

ul.pagination li {
	display: inline-block;
	margin-right: 0.3em
}
ul.pagination li, ul.pagination a, ul.pagination span {
	font-weight: bold;
	color: #374853
}
ul.pagination a {
    color: #374853!important
}
ul.pagination a, ul.pagination span {
	padding: 0em 0.4em;
	display: block;
	line-height: 30px;
}
ul.pagination a { text-decoration: none }
ul.pagination .current span {
	color: #ff6304;
	text-shadow: none;
}
ul.pagination li.truncate {
	padding: 0.3em;
	background: none
}
#pagination_previous a, #pagination_previous span, #pagination_next a, #pagination_next span {
	border: none;
}
#pagination_previous, #pagination_next {
    background: #ff6304;
    background-image: url(images/icons-36-white.png);
    background-size: 1552px 36px;
    border-radius: 20px;
    width: 24px;
    text-indent: -10000px;
}
#pagination_previous {
	padding-left: 6px;
	background-position: -291px 50%;
}
#pagination_previous a, #pagination_previous span { border-left: none }
#pagination_next {
	padding-right: 6px;
	background-position: -219px 50%;
}
#pagination_next a, #pagination_next span { border-right: none }
li.disabled {
	display: none!important;
}

#position a.on {
    color: #505659;
}

#jqm_page_cart div.main-content, #jqm_page_order div.main-content { padding-top: 0; }
#jqm_page_cart div.ui-collapsible-content, #jqm_page_order div.ui-collapsible-content  { margin: 0; }

.breadcrumb { margin-bottom: 15px; }
.breadcrumb a { color: #000!important; }
.navigation-pipe { margin: 0 5px; }

#jqm_page_addresses ul.addresses { list-style-type: none; }
#jqm_page_history th, #discount td { width: 15%; }

#jqm_page_cms h2, #jqm_page_cms h3, #jqm_page_cms p { margin-bottom: 10px; }

#jqm_page_order div.main-content { padding-bottom: 0px!important; }
#jqm_page_order div#address_invoice span, #jqm_page_order div#address_delivery span { display: block; line-height: 20px; }


#jqm_page_order #HOOK_PAYMENT a#paypal_process_payment img { margin-top: 20px!important; max-width: none!important; }

#quantityDiscount table { border-collapse: collapse; width: 100%; }
#quantityDiscount table, #quantityDiscount table tr td, #quantityDiscount table tr th { border: 1px solid #CCC; }
#quantityDiscount table tr td, #quantityDiscount table tr th { padding: 3px; }
#quantityDiscount table tr th { text-align: center; }
#quantityDiscount table tr td { text-align: right; }

#color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
a.color_pick:hover { border: 1px solid #000 }

css: * { font-size: 0.959em !important; padding: 0; margin: 0; }

#container_express_checkout { float: none!important; margin-right: 0px!important; }
#container_express_checkout div { margin-left: 0px!important; text-align: center; }
#container_express_checkout img { cursor: pointer; }
#authentication .ui-navbar ul {
	height: 100%;
	overflow: hidden!important;
}
.thumbs {
	display: block;
	margin: 0px auto;
}
#order #HOOK_PAYMENT li a.ui-link-inherit {
	padding-left: 215px!important;
}

.ui-bar-a:not(.ui-footer), .ui-bar-b:not(.ui-footer), .ui-bar-c:not(.ui-footer), .ui-bar-d:not(.ui-footer), .ui-bar-e:not(.ui-footer) {
    background-image: linear-gradient(#ff6304, #ff6304)!important;
    border-color: #ff6304!important;
    text-shadow: 0 -1px 1px #ff6304!important;
}
.ui-btn-up-a:not(.ui-submit), .ui-btn-up-b:not(.ui-submit), .ui-btn-up-c:not(.ui-submit), .ui-btn-up-d:not(.ui-submit), .ui-btn-up-e:not(.ui-submit) {
    background-image: linear-gradient(#fff, #f1f1f1)!important;
    border-color: #ccc!important;
    text-shadow: 0 1px 0 #fff!important;
}
.ui-btn-up-a, .ui-btn-up-a a.ui-link-inherit, .ui-btn-up-b, .ui-btn-up-b a.ui-link-inherit, .ui-btn-up-c, .ui-btn-up-c a.ui-link-inherit, .ui-btn-up-d, .ui-btn-up-d a.ui-link-inherit, .ui-btn-up-e, .ui-btn-up-e a.ui-link-inherit {
    color: #2f3e46!important;
}
.ui-submit  {
    background-image: linear-gradient(#ffefaa, #ffe155)!important;
    border-color: #f4c63f!important;
}
.ui-btn-up-a.ui-radio-on, .ui-btn-up-b.ui-radio-on, .ui-btn-up-c.ui-radio-on, .ui-btn-up-d.ui-radio-on, .ui-btn-up-e.ui-radio-on {
    background-image: linear-gradient(#6facd5, #497bae)!important;
    border-color: #456f9a!important;
    color: #fff!important;
    text-shadow: 0 1px 1px #3e6790!important;
}
.ui-focus, .ui-btn:focus {
    box-shadow: inset 0 0 3px #ff6304, 0px 0 9px #ff6304!important;
}
.ui-icon, .ui-icon-searchfield:after {
    background-color: #ff6304!important;
    opacity: 1!important;
}
.full_width, .rte img {
    width: 100%;
    height: auto;
}
.rte table {
    border-spacing: 0;
}
.rte table td {
    padding: 0 4px 10px 4px;
}
.rte table td:first-child {
    padding-left: 0;
    padding-right: 8px;
}
.rte table td:last-child {
    padding-right: 0;
    padding-left: 8px;
}
.rte table td:only-child {
    padding-left: 0;
}
.footer_table {
    position: fixed;
    bottom: 0;
    background: #FF6304;
    width: 100%;
    z-index: 1;
    padding: 3px;
}
.ribbon_box {
  position: relative;
}
.ribbon {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: #FF7900;
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}